Subject: RE: Transwestern FERC California Monthly Report - Dec 2001 (Preliminary)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Jan 2002 07:11:27 -0800 (PST)

I have not received any responses regarding the email below.  Please let me know ASAP if any updates need to be made before I forward the final version on to the full distribution list.

Thanks,
Elizabeth

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Friday, January 11, 2002 12:57 PM
To:	Doll, Jeanette; Lohman, TK; Kowalke, Terry; Schoolcraft, Darrell
Cc:	Blair, Lynn; January, Steve; Dietz, Rick; Lokey, Teb; Donoho, Lindy
Subject:	Transwestern FERC California Monthly Report - Dec 2001 (Preliminary)
Importance:	High

Attached is the preliminary CA monthly report for December for your review.  Please verify the following:

TK - The rates under Item 1 (especially those highlighted in pink, which I updated manually by reviewing invoices/transactional reports)
Darrell - The operational capacity and footnotes under Item 3
Terry - The scheduled and/or nominated volumes under Item 1 and 3 (I've done some cross-validations checks but another pair of eyes will help)
Jeanette - Overall data and format for accuracy

Please provide any comments to me no later than COB Monday, 1/21/02, for updates.  Once finalized, I will email to the full distribution list.

 << File: FERC docket RM01-9_Dec2001.xls >> 

Thanks,
Elizabeth